#!/usr/bin/env bash

site=period3.xyz
gemini=/home/gemini/gemini
dest="$gemini/content"

# remove existing files
sudo rm -rv $dest/*

# copy received files to hosting location
sudo rsync -rvP $site/* $dest
sudo chown -R gemini:gemini $dest/*

# clean up
rm -rv $site
# delete self
rm -v deploy.sh

echo "\ndone!"



